
/* Class = "NSTextFieldCell"; title = "Labelg"; ObjectID = "2Zd-OI-4hq"; */
"2Zd-OI-4hq.title" = "Labelg";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "DZX-HZ-sYg"; */
"DZX-HZ-sYg.title" = "Cancel";

/* Class = "NSWindow"; title = "My Desktop"; ObjectID = "Ewg-hn-68Z"; */
"Ewg-hn-68Z.title" = "My Desktop";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "OsJ-wS-iQR"; */
"OsJ-wS-iQR.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Connection to the remote PC was lost. We're trying to connect again."; ObjectID = "REJ-jM-5KR"; */
"REJ-jM-5KR.title" = "Connection to the remote PC was lost. We're trying to connect again.";
